<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.0" xmlns="http://www.scei.co.jp/bn/2002/">

	<SCRIPT id="main"	src="../../../amx/link_00"	type="binary/small" />
	<SCRIPT id="focus"	src="../../../amx/parts/focus"		type="binary/small" />

	<!-- 定型メッセージ　****************************************************** -->
	<TEXT id="now_loading"	group="fix_text" value="画像読み込み中です・・" />
	<TEXT id="err_loading" group="fix_text" value="画像読み込みが出来ませんでした" />

	<IMG id="panel" src="../../images/bg_screen_f6_01.tm2" />
	<IMG id="shadow" src="../../images/title_shadow_psp.tm2" />
	<FONT id="cpt_font" group="caption" size="14" color="255/255/255" />

	<!-- 編集領域／開始*********************************************************** -->
	<!-- 紹介画像（２～６枚まで）-->
	<IMG id="info_01" group="titleinfo" src="image/title_info_01.tm2" />
	<IMG id="info_02" group="titleinfo" src="image/title_info_02.tm2" />
	<IMG id="info_03" group="titleinfo" src="image/title_info_03.tm2" />
	<IMG id="info_04" group="titleinfo" src="image/title_info_04.tm2" />
	<!-- 編集領域／終了　********************************************************* -->

	<!-- 編集領域／開始　********************************************************* -->
	<!-- 紹介文表題（１０文字以内）-->
	<TEXT id="cpt_01" group="caption" value="大自然と生きよう！" />
	<TEXT id="cpt_02" group="caption" value="動物達とのふれあい！" />
	<TEXT id="cpt_03" group="caption" value="毎日が楽しい！" />
	<TEXT id="cpt_04" group="caption" value="島の謎を解き明かせ！" />
	<!-- 編集領域／終了　********************************************************* -->
	
	<FONT id="infomation"  group="titleinfo" size="14" color="255/255/255" />

	<!-- 編集領域／開始*&quot;PlayStation 2&quot; the Best &quot;PS one&quot; books &quot;PSP&quot;*® -->
	<!-- 紹介文(１行１６文字まで、最大８行、１２４文字以内 -->
	<TEXTAREA id="info_01" group="titleinfo">
		<LINE>ベスト版で登場！</LINE>
		<LINE>自然がいっぱいの近未来の島で牧場</LINE>
		<LINE>生活が満喫できる本作。主人公は、</LINE>
		<LINE>人間そっくりの謎の少年。農作業や</LINE>
		<LINE>酪農に汗を流し、住民とコミュニケ</LINE>
		<LINE>ーションをとることで彼は成長して</LINE>
		<LINE>いきます。</LINE>
	</TEXTAREA>

	<!-- 紹介文(１６文字で改行、最大８行、１２４文字以内 -->
	<TEXTAREA id="info_02" group="titleinfo">
		<LINE>牛や馬、羊など、物語にはたくさん</LINE>
		<LINE>の動物たちが登場する。</LINE>
		<LINE>牧場生活の大切なパートナーとして</LINE>
		<LINE>だけではなく、きっと、生命を育む</LINE>
		<LINE>大切さを教えてくれるでしょう。</LINE>
	</TEXTAREA>

	<!-- 紹介文(１６文字で改行、最大８行、１２４文字以内 -->
	<TEXTAREA id="info_03" group="titleinfo">
		<LINE>島で暮らす個性的な住民たちと積極</LINE>
		<LINE>的にコミュニケーションをとろう！</LINE>
		<LINE>彼らとの出会いや交流が主人公に奇</LINE>
		<LINE>跡をもたらすかも知れない！？</LINE>
	</TEXTAREA>

	<!-- 紹介文(１６文字で改行、最大８行、１２４文字以内 -->
	<TEXTAREA id="info_04" group="titleinfo">
		<LINE>封印されている畑や扉の謎を解き明</LINE>
		<LINE>かし、冒険を進めよう！</LINE>
		<LINE>主人公が耕す畑には“封印”がかけ</LINE>
		<LINE>られている。この大自然に囲まれた</LINE>
		<LINE>島にはあなたの冒険心をくすぐる要</LINE>
		<LINE>素が満載！</LINE>
	</TEXTAREA>

	<!-- 編集領域／終了　************************************************************ -->

	<!-- リンク先 -->
	<LINK id="link_back"   group="menu_item" href="hot.xml" />
	
</RESOURCE>
